.border {
	border: 1px solid #697D55;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7A441A;
}
.dashedline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.heading14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7A441A;
}
.borderdashed {
	border: 2px dashed #697D55;
}
.headingpage1 {
	font-size: 24px;
	font-weight: bold;
	color: #7A441A;
}
.text11 {
	font-size: 11px;
}
